<br>
    <hr>

<div class="container text-center">
    <form [formGroup]="subtractionForm" (ngSubmit)="subtractionSubmit()" class="gradient-border2" id="box2">
        <div class="form-group">
            <div class="row">
                <div class="col-12">
                    <div class="form-group">
                        <label for="minus1">Enter 1st number to subtract</label><br>
                            <input type="number" maxlength="3" min="1" max="500" id="minus1" name="g2" formControlName="g2">
                    </div>
                    <div class="form-group">
                        <label for="minus2">Enter 2nd number to subtract</label><br>
                            <input type="number" maxlength="3" min="1" max="500" id="minus2" name="h2" formControlName="h2">
                    </div>
                    <div>
                        <h2 *ngIf="subtractedValue !null">Answer is: {{ subtractedValue }} </h2>
                    </div>
                    <button type="submit" class="btn btn-outline-success">Click to subtract</button>
                </div>
            </div>
        </div>
    </form>
</div>